<template>
	<ciy-header :title="'Grid布局示例'"></ciy-header>
	<view>
		行列填充
	</view>
</template>

<style>
</style>

<script>
	export default {
		data() {
			return {}
		},
		onLoad() {
		},
		methods: {

		}
	}
</script>